View Single Post
  #1  
Old 20th February 2008, 19:17
bernholdt bernholdt is offline
Senior Member
 
Join Date: Jun 2007
Posts: 156
Thanks: 47
Thanked 13 Times in 11 Posts
Default Egroupware install

Hey and tanks for a great Forum

I am trying to install Egroupware on a virtual host on my ISP webhost. When i start the install and run installations test i get the following warnings

1.) Checking php.ini: mbstring.func_overload = 7: ini_get('mbstring.func_overload')='0'
The mbstring.func_overload = 7 is needed to fully support unicode (utf-8) or other multibyte-charsets.
*** Please make the following change in your php.ini (/usr/local/Zend/etc/php.ini): mbstring.func_overload = 7
*** AND reload your webserver, so the above changes take effect !!!

2.) Checking php.ini: magic_quotes_gpc = Off: ini_get('magic_quotes_gpc')='1' = On
magic_quotes_gpc is needed by: felamimail.

3.) Checking extension pgsql is loaded or loadable: False
The pgsql extension is needed, if you plan to use a pgSQL database.

4.) Checking extension odbc is loaded or loadable: False
The odbc extension is needed, if you plan to use a MaxDB, MsSQL or Oracle database.

5.) Checking extension oci8 is loaded or loadable: False
The oci extension is needed, if you plan to use a Oracle database.

6.) Checking extension ldap is loaded or loadable: False
The ldap extension is needed, if you use ldap as account or contact storage, authenticate against ldap or active directory. It's not needed for a standard SQL installation.

7.) Checking PEAR::Auth_SASL is installed: False
PEAR::Auth_SASL is needed by: EMailAdmin, felamimail. You can install it by running: pear install Auth_SASL

8.) Checking PEAR::Net_IMAP is installed: False
PEAR::Net_IMAP is needed by: FeLaMiMail, felamimail. You can install it by running: pear install Net_IMAP

9.) Checking PEAR::Net_Sieve is installed: False
PEAR::Net_Sieve is needed by: felamimail. You can install it by running: pear install Net_Sieve

10.) Checking PEAR::HTTP_WebDAV_Server is installed: False
PEAR::HTTP_WebDAV_Server is needed by: Filemanager. You can install it by running: pear install HTTP_WebDAV_Server

11.) Checking PEAR::Log is installed: False
PEAR::Log is needed by: SyncML. You can install it by running: pear install Log

Now my question is should i just go ahead and fix the following errors as suggested or will it have any effect on the websites allready hosted ?

My system is based on Debian Etch and im running the latest version of ispconfig 2.2.21
Reply With Quote
Sponsored Links